/* Um das Aussehen und die Position des Login-Feldes Ihrem Design anpassen zu können,
können Sie diese Eigenschaften ändern */

/* Wirkt auf die Darstellung der Schriftzüge
   `Login interner Bereich`, `Logout` und `User-Online`
*/
#navicontainer .dkcms_log {
	font-family: Verdana; 
	font-size: 9px; 
	font-weight: bold; 
	color: #FFFFFF;
}

/* Wirkt auf den Link der ins Backend führt
   (Nur im eingeloggten Zustand!)
*/
#navicontainer .dkcms_toback {
	color: #FFFFFF; 
	font-size: 8px;
}

/* Wirkt auf die Login-Input-Felder
*/
#navicontainer .dkcms_input {
	font-size: 10px; 
	border-style: groove; 
	width: 105px; 
	height: 13px; 
	margin-left: 20px;
}

/* Wirkt auf den Login Button
*/
#navicontainer .dkcms_login_but {
	font-size: 10px; 
	margin-top: -19px; 
	margin-left: 19px;
}

/* Wirkt auf den Logout Button
*/
#navicontainer .dkcms_logout_but {
	font-size: 10px; 
	margin-left: 20px;
}

/* Wirkt auf den Passwort ändern Button
*/
#navicontainer .dkcms_change_but {
	font-size: 10px;
	margin-left: 20px;
}